Loading...
Searching...
No Matches
Safe::Internal::enable_if< true, T > Struct Template Reference

Specialization of enable_if for the case B == true. More...

`#include <safe_op.hpp>`

## Public Types

typedef T | type

## Detailed Description

template<class T>
struct Safe::Internal::enable_if< true, T >

Specialization of enable_if for the case B == true.

The documentation for this struct was generated from the following file:

- safe_op.hpp